@charset "utf-8";
body {
    background-repeat: no-repeat;
    font-family: 'Noto Sans TC', "Microsoft JhengHei", sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.4;
    padding-top: 50px;
    position: relative;

}
*{outline:none;}
a,
a:hover,
a:focus,
a:active,
a.active {
    outline: none;
}

a {
    color: #333;
    transition: .3s;
}

a:hover,
a:focus,
a:active,
a.active {
    color: #00896C;
    text-decoration: none;
}

#home {
    line-height: 1px
}

/*外部更改bootstrap樣式部分-共用部分================================*/

#web_forum .container {
    padding-left: 10px;
    padding-right: 10px;
}

#web_forum .row {
    margin-left: 0px;
    margin-right: 0px;
}

#web_forum .navbar-brand>img {
    max-width: 166px;
    height: auto;
    width: 100%;
}

#web_forum .navbar {
    border-radius: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px
}

#web_forum .navbar-default {
    background-color: #fff;
}

#web_forum ul.navbar-nav {
    font-weight: bold
}

#web_forum ul.navbar-nav li {}

#web_forum .modal-dialog {
    z-index: 9999;
}

#web_forum .modal-title {
    color: #000;
    text-align: left;
    /* padding-right: 15px; */
}

#web_forum .modal-body {
    color: #000;
    padding-top: 15px;
    overflow: auto;
}

#web_forum .modal-body h3 {
    color: #00a085;
    font-size: 2rem;
}

#web_forum .modal-body p {
    color: rgb(75, 75, 75);
    line-height: 24px;
    padding-top: 20px;
    text-align: justify;
}

#web_forum .modal-body a {
    display: none
}

.modal.in .modal-dialog {
    z-index: 9999;
}

.panel-heading a {
    display: block;
}

/*外部更改owl-carousel*/

#Speaker .owl-nav {
    position: absolute;
    z-index: 100;
    display: block;
    width: 100%;
    top: calc(50% - 100px);
    font-size: 100px;
}

#Speaker .owl-nav .owl-prev {
    position: absolute;
    left: -5%;
    color: #000;
}

#Speaker .owl-nav .owl-next {
    position: absolute;
    right: -5%;
    color: #000;
}

#Speaker .owl-theme .owl-dots .owl-dot span {
    width: 25px;
    height: 10px;
}
#web_forum h3{margin-top:10px;}
.owl-theme .owl-nav [class*=owl-]:hover{background: none;}

/* define bootstrap 5 columns */

.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
    position: relative;
    min-height: 1px;
    padding: 15px;
}

.col-xs-1-5 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-1-5 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-1-5 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-1-5 {
        width: 20%;
        float: left;
    }
}

#web_forum nav li a {
    display: block;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    position: relative;
    z-index: 2;
    text-decoration: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#web_forum nav li a:hover {
    border-bottom: 0px;
    color: #fff;
}

#web_forum nav li:nth-child(5) a {
    color: #00896c
}

#web_forum nav li:nth-child(5) a:hover {
    color: #fff;
}

#web_forum nav li a:after {
    content: "";
    height: 100%;
    left: 0;
    top: 0;
    width: 0px;
    position: absolute;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    z-index: -1;
}

#web_forum nav li a:hover:after {
    width: 100%;
}

#web_forum nav li a:after {
    background: #9cc715;
    border-bottom: 5px solid #00a085;
}

.owl-carousel .owl-item img {
    width: 280px;
    border: 8px solid #fff;
}

.owl-carousel {
    padding-bottom: 30px
}

/*斷行用*/

.BRR {
    height: 1px;
}

.RRB {
    height: 1px;
}

/*共用專區====================一起用感情才會好===================================*/

/* 這是設定所有放大縮小的物件是使用移動方式變化 */

.move {
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}

.gotop {
    position: fixed;
    bottom: 0px;
    right: 0px;
    text-decoration: none;
    padding: 0.2em;
    display: none;
    cursor: pointer;
    z-index: 100;
    z-index: 999;
}

/*對其方式*/

.text-align_C {
    text-align: center
}

.text-align_L {
    text-align: left
}

.text-align_R {
    text-align: right
}

.web_title {
    display: inline-block;
    font-size: 34px;
    border-bottom: #9cc715 3px solid;
    color: #000;
}

/*======================
  Button
=======================*/

.btn-O,
.btn-P {
    background-image: url(../images/icon_btn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-x: calc(50% + 39px);
    background-position-y: center;
    border-radius: 5px;
    font-size: 1.5rem;
    text-align: center;
    color: #fff;
    width: 59%;
    padding: 16px;
    display: inline-block;
    padding-left: 0px;
}

.btn-O:hover,
.btn-O:focus,
.btn-O:active,
.btn-O.active,
.btn-P:hover,
.btn-P:focus,
.btn-P:active,
.btn-P.active {
    opacity: 1;
    color: #fff;
    background-color: #fa5c00;
}

.btn-O {
    background-color: #00a085;
}

.btn-P {
    background-color: #401F81;
}

.btn-big {
    background-image: url(../images/icon_btn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-x: calc(50% + 46px);
    background-position-y: center;
    border-radius: 5px;
    font-size: 1.8rem;
    text-align: center;
    color: #fff;
    max-width: 300px;
    width: 100%;
    padding: 20px;
    display: inline-block;
    padding-right: 34px;
}

.btn-1,
.btn-2
{
    background-image: url(../images/icon_btn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-x: calc(50% + 46px);
    background-position-y: center;
    border-radius: 5px;
    font-size: 1.5rem;
    text-align: center;
    color: #fff;
    max-width: 173px;
    width: 100%;
    padding: 13px;
    display: inline-block;
    padding-right: 34px;
}


.btn-dl {
    border-radius: 5px;
    font-size: 1.5rem;
    text-align: center;
    color: #fff;
    max-width: 200px;
    padding: 5px;
    width: 70%;
    display: inline-block;
    background-color: #00823d;
}

.btn-w100 {
    background-image: url(../images/icon_btn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-x: calc(50% + 46px);
    background-position-y: center;
    font-size: 1.8rem;
    text-align: center;
    color: #fff;
    width: 100%;
    padding: 20px;
    display: inline-block;
    padding-right: 34px;
}

.btn-w100:hover,
.btn-w100:focus,
.btn-w100:active,
.btn-w100.active {
    opacity: 1;
    color: #fff;
}

.btn-1:hover,
.btn-1:focus,
.btn-1:active,
.btn-1.active {
    opacity: .8;
    color: #fff;
  
}

.btn-1 {
    background-color: #00896c;
}
.btn-2:hover,
.btn-2:focus,
.btn-2:active,
.btn-2.active {
    opacity: 1;
    color: #fff;
    background-color: #fa5c00;
}

.btn-2 {
    background-color: #00896c;
}

.btn-big:hover,
.btn-big:focus,
.btn-big:active,
.btn-big.active {
    opacity: 1;
    color: #fff;
   
}

.btn-big {
    background-color: #ee7800;
}

.btn-a {
    border-radius: 5px;
    font-size: 1.5rem;
    text-align: center;
    color: #fff;
    width: 100%;
    padding: 10px;
    display: inline-block;
}

.btn-a:hover,
.btn-a:focus,
.btn-a:active,
.btn-a.active {
    opacity: .8;
    color: #fff;
}



.btn-w100 {
    background-color: #ee7800;
}
.btn-3
{
    background-image: url(../images/icon_btn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-x: calc(50% + 75px);
    background-position-y: center;
    border-radius: 5px;
    font-size: 1.5rem;
    text-align: center;
    color: #fff;
    width: 100%;
    padding: 13px;
    display: inline-block;
    padding-right: 34px;
}
.btn-3 {
    background-color: #e83903;
}
.btn-3:hover,
.btn-3:focus,
.btn-3:active,
.btn-3.active {
    opacity: 1;
    color: #fff;
    background-color: #ee7800;
    
}

.btn-4 {
    cursor: inherit;
    background-color: rgb(124, 124, 124);
}

.btn-4:hover,
.btn-4:focus,
.btn-4:active,
.btn-4.active {
    opacity: 1;
    color: #fff;
}

/*顏色*/

.white {
    color: #FFF;
}

.Tiffany {
    color: #339999;
}

.Red {
    color: #e60012;
}

.black {
    colio: #000000;
}

.purple {
    color: #c44d79;
}

.blue {
    color: #2877d8;
}

.Orange {
    color: #00896c;
}

.Orange2 {
    color: #ea5433;
    font-weight: bold;
}

.gray {
    color: rgb(124, 124, 124);
}

.font14 {
    font-size: 14px;
    padding-left: 10px;
}

/*img*/

img.photo001 {
    width: 100%;
    height: auto;
    max-width: 300px;
    margin: 0 auto
}

img.photo002 {
    width: 90%;
    height: auto;
    max-width: 600px;
    margin: 0 auto;
    display: block;
}

img.photo003 {
    width: 100%;
    height: auto;
    max-width: 600px;
    margin: 0 auto;
    margin: 0 auto;
    display: block;
}

img.photo004 {
    width: 100%;
    height: auto;
    max-width: 600px;
    margin: 0 auto;
    border: 2px rgb(199, 199, 199) solid
}

img.photo004:hover {
    border: 2px #9cc715 solid;
}

img.photo005 {
    width: 100%;
    height: auto;
    margin: 0 auto
}

img.photo001:hover {
    transform: scale(0.98);
}

/*回到上方*/

.goTop {
    display: none;
    width: 42px;
    height: 42px;
    line-height: 42px;
    position: fixed;
    bottom: 10%;
    right: 3%;
    color: #eee;
    font-size: 16px;
    background: #929292;
    text-align: center;
    text-decoration: none;
    opacity: 0.85;
    z-index: 999;
    /*透明*/
    filter: alpha(opacity=85);
}

.scrollup:hover,
.scrollup:focus {
    color: #eee;
    text-decoration: none;
    background: #5b5b5b;
    z-index: 9999;
}

/*banner 008是LOGO 002是半透明圈圈*/
.bannerwapper{display: block;

    overflow: hidden;
    background-color: #A1D8E6;}
#banner {
    display: block;
margin: 0 auto;

}

.bannermove {
    display: block;
    position: relative;
}

img.banner_001,
img.banner_002,
.banner_003,
.banner_004,
.banner_005,
.banner_006,
.banner_007,
img.banner_008,
.banner_009,
.banner-content,
.banner-absolute {
    position: absolute;
}

img.banner_001 {
    animation-duration: 1s
}

img.banner_002,
.banner_003 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
    animation-duration: 1s
}

img.banner_008 {
    -webkit-animation-delay: 0.2s;
    animation-duration: 1s
}

.banner-content {
    -webkit-animation-delay: 0.3s;
    animation-duration: 1s
}

.banner-content {
    position: absolute;
    display: inline-block;
    z-index: 12;
}

.banner-content p {
    color: #333;
    font-size: 17px;
    font-weight: bold;
}

.banner-content .banner-time b {
    font-family: 'Lato', sans-serif;
    font-size: 34px;
    color: #00896C;
}

.banner-content .banner-time span {
    font-family: 'Lato', sans-serif;
    font-size: 2.625rem;
    font-weight: bold;
}

.banner-content .banner-add {
    font-size: 1.6rem;
    margin: 8px 0 15px;
    line-height: 1.9;
}

.banner-content .banner-add img.icon-map {
    position: relative;
    top: -2px;
    margin-left: 5px;
}

/*講者專區*/

#Speaker {
    padding-top: 60px;
    padding-bottom: 50px;
    text-align: center;
    background-image: url(../images/bg_001.jpg);
    background-size: cover;
    background-position: center;
}

#Speaker a {
    color: #333;
    transition: .3s;
}

#Speaker a:hover,
#Speaker a:focus,
#Speaker a:active,
#Speaker a.active {
    color: #00896c;
    text-decoration: none;
}

#Speaker h3 {
    font-size: 2rem;
    font-weight: bold;
}

#Speaker p {
    font-size: 1.5rem;
}

/*論壇主軸*/

#Spindle {
    background-color: #90d1e4;
    color: #5d5d5d;
}

#Spindle h3 {
    margin-top: 0px;
    font-size: 10rem;
    margin-bottom: 0px;
    font-family: 'Lato', sans-serif;
}

#Spindle p {
    margin: 0px;
    font-size: 1.4rem;
    font-weight: bold
}

.abox,
.bbox,
.cbox {
    min-height: 200px;
    padding-top: 30px;
    text-align: center;
    color: #FFF;
}

#Spindle .abox {
    background-color: #9cc715;
}

#Spindle .bbox {
    background-color: #00896c;
}

#Spindle .cbox {
    background-color: #9d9282;
}

#Spindle .col-md-4,
.Spindle .col-xs-4 {
    padding: 0px;
}

/*關於論壇*/

#about h4 {
    font-size: 16px;
    line-height: 22px
}

#about h6 {
    font-size: 20px;
    color: rgb(252, 239, 182);
    font-weight: bold;
}

#about h5 {
    font-size: 20px;
    margin: 0px;
    font-weight: bold
}

#about h2 {
    max-width: 780px;
    width: 100%;
    margin: 0 auto;
    font-size: 15px;
    line-height: 25px;
    padding: 15px;
    font-weight: normal;
    padding-bottom: 5px
}

#about .txt_box {
    color: #FFF;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.6);
    margin-bottom: 20px;
}

#about .txt_box p {
    margin: 0px;
    font-size: 1.4rem;
}

/*收穫區*/

#reward {
    background-color: white;
    padding-top: 30px;
}

#reward h2 {
    font-size: 21px;
    font-weight: bold
}

#reward ul {
    font-size: 15px;
    list-style: none;
    padding-bottom: 20px;
}

#reward li {
    margin-left: -2rem
}

#reward li::before {
    content: "● ";
    color: #9cc715;
    display: inline-block;
    width: 1em;
    margin-left: -1.5em;
    margin-right: 0.5em;
    text-align: right;
    direction: rtl;
}

/*購票資訊*/

#ticket {
    background: #b5d9e2;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fef3de 0%, #ffffff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #b5d9e2 40%, #ffffff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #b5d9e2 0%, #ffffff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef3de', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
    padding-top: 80px;
    margin-top: 30px;
}

#ticket .markA {
    display: inline-block;
    margin: 0px;
    color: #474747;
    border: 1px #585858 solid;
    padding: 7px 8px 2px 8px;
    font-size: 15px;
    width: 100%;
    line-height: 28px;
    text-align: center;
    font-weight: bold;
}

#ticket .data {
    font-size: 30px;
    color: #00896c;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}

#ticket b {
    font-size: 15px;
    line-height: 30px;
}

#ticket .time {
    font-size: 24px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}

#ticket .Remarks {
    font-size: 14px;
    color: #989898;
}

#ticket .col-md-3,
#ticket .col-xs-4 {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 30px;
}

#ticket .col-xs-6,
#ticket .col-md-6 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

#ticket h6 {
    font-size: 38px;
    color: #797979
}

.map iframe {
    width: 100%;
}

/*議程*/

#agenda {
    padding-top: 50px;
    background-color: #fff;
    position: relative;
    padding-bottom: 40px
}

section#agenda {
    padding: 80px 0;
    padding-top: 60px;
    overflow: inherit;
}

section#agenda h2.title {
    padding-left: 20%;
    margin-bottom: 0;
    position: relative;
    top: 40px;
}

.agenda-icon {
    position: absolute;
    top: -160px;
    left: -5%;
}

.agenda-box {
    position: relative;
    z-index: 1;
}

.agenda-box .nav-tabs {
    width: 100%;
    overflow: hidden;
    border-bottom: 7px solid #1b956d;
    position: relative;
    top: 10px;
    padding-left: 0px;
}

.agenda-box .nav-tabs>li.active>a,
.agenda-box .nav-tabs>li.active>a:focus,
.agenda-box .nav-tabs>li.active>a:hover {
    background-color: #ee7800;
    border: none;
    color: #fff;
    border-radius: 0px
}

.agenda-box .nav-tabs li {
    float: right;
    background-color: #E7E7E7;
    font-size: 1.5rem;
    text-align: center;
    width: 20%;
    transition: .3s;
    list-style: none;
}

.agenda-box .nav-tabs li:hover,
.agenda-box .nav-tabs li.active {
    background-color: #ee7800;
}

.agenda-box .nav-tabs li a {
    color: #fff;
    padding: 10px 0;
    display: block;
    margin-right: 0px;
    border-radius: 0px;
    font-weight: bold;
}

.apmpicon {}

.agenda-box .tab-content {
    /*background-color: #fff;*/
}

.agenda-box .tab-content>.tab-pane {
    padding-top: 0px;
}

.agenda-item {
    overflow: hidden;
    font-size: 1.5rem;
    display: flex;
}

.agenda-item-sec {
    background-color: #fff;
    width: 100%;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 6px;
    color: #1b956d;
    text-align: center;
    padding: 10px 0;
    border-bottom: 2px solid #1b956d;
}

.agenda-item-content {
    font-size: 1.5rem;
    color: #333;
    letter-spacing: 0px;
}

.agenda-item .box-time {
    text-align: center;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-family: 'Lato', sans-serif;
    color: #555;
}

.agenda-item:nth-child(odd) .box-time {
    background-color: #F6F6F6;
}

.agenda-item:nth-child(even) .box-time {
    background-color: #EBEBEB;
}
  /*
.agenda-item .box-time:after {
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    z-index: 11;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 61px 0 53px;
    border-color: #EBEBEB transparent transparent transparent;
}*/

.agenda-item:nth-child(odd) .box-time:after {
    border-color: #EBEBEB transparent transparent transparent;
}

.agenda-item:nth-child(even) .box-time:after {
    border-color: #F6F6F6 transparent transparent transparent;
}

.agenda-item .box-time span {
    background-image: url(../images/icon_agenda-item-time-arrows.svg);
    width: 10px;
    height: 10px;
    display: inline-block;
}

.agenda-item .box-title {
    color: #fff;
    text-align: center;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.agenda-item:nth-child(odd) .box-title {
    background-color: #0d8469;
}

.agenda-item:nth-child(even) .box-title {
    background-color: #1b956d;
}

.agenda-item .box-data {
    flex: 8;
    padding: 15px 10px 15px 30px;
    border-bottom: 1px solid #DCDCDC;
}

.agenda-item .box-data h3 {
    font-size: 2.2rem;
    color: #1b956d;
    font-weight: 600;
}

.agenda-item .box-data .agenda-speaker-box table {
    width: 100%;
    text-align: left;
}

.agenda-item .box-data .agenda-speaker-box table:last-child {
    margin-top: 0px;
}

.agenda-item .box-data .agenda-speaker-box table td {
    text-align: left;
}

.agenda-item .box-data .agenda-speaker-box table td.title {
    color: #7D7D7D;
    font-size: 1.2rem;
    margin-right: 10px;
    width: 6%;
    text-align: center;
}

.agenda-item .box-data .agenda-speaker-box table td.title span {
    border-radius: 2px;
    display: block;
    border: 1px solid #ddd;
    padding: 3px 0;
}

.agenda-item .box-data .agenda-speaker-box table td.content {
    background-image: url(../images/BG_agenda-speaker-box-photo.svg);
    background-repeat: repeat-x;
    background-position-y: center;
}

.agenda-item .box-data .agenda-speaker-box table td.content.no {
    background-image: none;
}

.agenda-item .box-data .agenda-speaker-box table td.content h4 {
    background-color: #fff;
    font-size: 1.6rem;
    line-height: 1.3;
    display: inline-block;
    padding: 0 15px;
}

.agenda-item .box-data .agenda-speaker-box table td.content h4 span {
    font-size: 1.5rem;
    font-weight: 400;
}

.agenda-item .box-data .agenda-speaker-box table td.content span:before {
    content: "／";
}

.agenda-item .box-data .agenda-speaker-box table td.photo {
    background-image: url(../images/BG_agenda-speaker-box-photo.svg);
    background-repeat: repeat-x;
    background-position-y: center;
    text-align: right;
}

.agenda-item .box-data .agenda-speaker-box table td.photo.no {
    background-image: none;
}

.agenda-item .box-data .agenda-speaker-box table td.photo img {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    border: 1px solid rgb(231, 231, 231);
    transition: .3s;
    margin-left: 3px;
    margin: 3px;
}

.agenda-item .box-data .agenda-speaker-box table td.photo a {
    float: right;
    position: relative;
}

.agenda-item .box-data .agenda-speaker-box table td.photo a:hover {
    z-index: 3;
}

.agenda-item .box-data .agenda-speaker-box table td.photo a:hover img {
    border: 1px solid #9cc715;
}

.agenda-item .box-data .agenda-speaker-box table td.photo .first {
    position: relative;
    right: -5px;
}

.agenda-item .box-data .agenda-speaker-box table td.photo .second {
    position: relative;
    right: -10px;
}

.agenda-info {
    background-color: #FAFAFA;
    padding: 0px;
    margin-top: 0px;
}

.agenda-info p.collapse {
    font-size: 1.4rem;
    line-height: 1.6;
    color: #555;
    display: block;
}

/*電腦版影藏手機的議程介紹按鈕*/

.agenda-info .btn-moremb {
    display: none;
}

/*電腦版介紹按鈕*/

.btn-morepc {
    display: inline-block;
    font-size: 1.5rem;
    color: #797979;
    margin: 10px;
    border: 1px solid #ddd;
    font-weight: normal;
}

/*電腦版介紹按鈕*/

.btn-morepc:before {
    content: "議程介紹";
    padding: 5px;
    background-repeat: no-repeat;
    background-position: right center;
    line-height: 24px;
    vertical-align: bottom;
}

/*special set*/

.agenda-item#opening .box-time {
    background-color: #F6F6F6;
}

.agenda-item#opening .box-time:after {
    border-color: #F6F6F6 transparent transparent transparent;
}

.agenda-item#opening .box-title {
    background-color: #777;
}

.agenda-item#opening2 .box-title {
    background-color: #888;
}

.agenda-item#opening .box-data .agenda-speaker-box table td.content {
    background-image: none;
}

.agenda-item#opening .box-data h3,
.agenda-item#opening2 .box-data h3 {
    margin-bottom: 10px;
    color: #333;
}

.agenda-item#agenda-am-1 .box-time:after,
.agenda-item#agenda-am-4 .box-time:after,
.agenda-item#agenda-pm-1 .box-time:after {
    display: none;
}

.agenda-small-info {
    color: #868686;
    font-size: 1.2rem;
    width: 100%;
    padding: 20px 0;
    text-align: right;
    font-weight: 200;
}

.buy_icon {
    width: 100%;
}

/*內頁專題＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝============＝＝＝＝＝＝＝＝*/

#topic {

    /* Old browsers */

    /* FF3.6-15 */

    /* Chrome10-25,Safari5.1-6 */
    background: #b5d9e2;
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    padding-bottom: 30px;
}

/* IE6-9 */

#topic .container {
    background-image: url(../images/inbg.png);
    background-repeat: no-repeat;
}

.inbanner {
    position: relative;
    display: block;
}

#topic .nav-tabs>li.active>a,
#topic .nav-tabs>li.active>a:focus,
#topic .nav-tabs>li.active>a:hover {
    background-color: #00896c;
    color: #fff;
}

#topic .nav-tabs>li>a {
    border: 1px solid #e7e7e7;
    background-color: #fff
}

#topic .article_box {
    padding-top: 15px;
    background-color: #fff;
    margin-top: 30px;
    padding-bottom: 15px;
}

#topic .article_box:hover img {
    background-color: #00896c;
    background-position: center;
    opacity: 0.3;
}

#topic .article_box .ogphoto {
    background-color: #00896c;
    background-image: url(../images/icon-interface.svg);
    background-repeat: no-repeat;
    background-size: 100px;
    background-position: center;
}

#topic .article_box h3 {
    margin-top: 0px
}

#topic .article_box p {
    font-size: 1.5rem
}

#topic .article_box p:after {
    content: " ..MORE";
    font-size: 0.8125rem;
    color: #ABABAB;
}

#topic .article_box:hover {
    background-color: #FFF;
    -moz-box-shadow: 10px 10px 5px #000000;
    -webkit-box-shadow: 10px 10px 5px #000000;
    box-shadow: 1px 2px 19px #666666;
}

/*內頁下載＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝============＝＝＝＝＝＝＝＝*/

#download {

    /* Old browsers */

    /* FF3.6-15 */

    /* Chrome10-25,Safari5.1-6 */

    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background-color: #b5d9e2;
    padding-bottom: 30px;
}

/* IE6-9 */

#download .container {
    background-image: url(../images/inbg.png);
    background-repeat: no-repeat;
}

#download h3 {
    font-size: 1.6rem;
    line-height: 18px;
    padding-top: 15px
}

#download .article_box {
    padding: 15px;
    background-color: #fff;
    margin-top: 30px;
    padding-bottom: 15px;
    border: rgb(226, 226, 226) 1px solid
}

#download .article_box h3 {
    margin-top: 0px
}

#download .article_box:hover {
    background-color: #FFF;
    -moz-box-shadow: 10px 10px 5px #000000;
    -webkit-box-shadow: 10px 10px 5px #000000;
    box-shadow: 1px 2px 19px #666666;
}

#download .article_box:hover .btn-dl {
    background-color: #00823d;
}

/*常見問題*/

#qa {
    padding-top: 70px
}

#qa .panel-default>.panel-heading {
    background-color: #fff;
    border: none
}

#qa .panel-default {
    border: none
}

#qa .panel-body {
    background-color: #ecf8df;
    border-top: none;
    border-radius: 10px;
    font-size: 1.4rem;
}

#qa a {
    color: #333;
    transition: .3s;
}

#qa a:hover,
#qa a:focus,
#qa a:active,
#qa a.active {
    color: #00a085;
    text-decoration: none;
}

#qa .panel-title {
    font-size: 16px;
}

#qa .panel-title .Qnb {
    color: #00a085
}

/*推動夥伴*/

#partner {
    padding-top: 30px;
    text-align: center
}

/*推動夥伴NEW*/
#partner .sponsor{
    padding-bottom: 30px;
}
#partner .sponsor .sponsor-title{}
#partner .sponsor .sponsor-logoimg{padding-bottom: 15px;font-size: 10px;font-weight: normal;}
#partner .sponsor .sponsor-logoimg>img{
    height: 45px;
    margin-top: 5px;
    margin-bottom: 10px;
    }


#partner .sponsor-logo {
    /*overflow: hidden;*/
    margin-bottom: 0px;
    display: inline-block;
}

#partner .sponsor-logo .sponsor-box {
    float: left;
    margin-right: 20px;
}

#partner .sponsor-logo.sponsorBox2 {
    margin-bottom: 50px;
}

#partner .sponsor-logo .sponsor-box .box-data {
    float: left;
    color: #939393;
    font-size: 0.75rem;
    position: relative;
    top: 4px;
}

#partner .sponsor-logo .sponsor-box .box-data:after {
    content: " | ";
}

#partner .sponsor-logo .sponsor-box .box-img {
    float: left;
}

#partner .sponsor-logo .sponsor-box .box-img img {
    height: 40px;
    margin-left: 15px;
    margin-bottom: 5px;
}

/*歷屆回顧*/

#review {
    background: #f5f5f5;
    padding-top: 20px;
    text-align: center;
}

#review h3 {
    margin: 0px;
    font-family: 'Lato', sans-serif;
}

#review p {}

/*footer*/

#commonhealth_footer {
    padding-top: 10px;
    border-bottom: seagreen 8px solid;
}

.commonhealth_footer-channel {
    width: 100%;
    font-size: 0.9375rem;
    font-size: 15px;
    line-height: 1;
    text-align: center;
    margin-bottom: 5px;
}

.commonhealth_footer-channel li {
    display: inline-block;
    border-right: 1px solid #ccc;
    padding-right: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.commonhealth_footer-channel li a {
    color: #333;
    text-decoration: none;
    position: relative;
}

.commonhealth_footer-channel li a:after {
    content: "";
    background-color: #094;
    width: 0;
    height: 1px;
    position: absolute;
    left: 50%;
    bottom: -3px;
    display: inline-block;
    transition: .3s;
    
    
}

.commonhealth_footer-channel li a:hover:after {
    width: 100%;
    left: 0;
}

.commonhealth_footer-channel li:last-child {
    border: none;
    margin-right: 0;
    padding-right: 0;
}

.commonhealth_footer-channel a:hover {
    color: #000;
}

.commonhealth_footer-copyright {
    color: #555;
    font-size: 0.875rem;
    font-size: 14px;
    text-align: center;
}

.commonhealth_footer-channel br,
.commonhealth_footer-copyright br {
    display: none;
}

/*FOOTER購買鈕*/

.fixBtn a.btn {
    position: relative;
    display: block;
    width: 200px;
    padding: 16px 0;
    line-height: 1;
    font-size: 1.3125rem;
    text-align: center;
    color: #FFF;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*background-color: #dc0000; border-bottom: 5px solid #960000; border-bottom: 5px solid #00622e; background-color: #009446; background-color: #ff7505; border-bottom-color: #e34500;*/
    background-color: #e83903;
    border-bottom: 5px solid #a32904;
    transition: .1s;
}

.fixBtn a.btn span {
    position: relative;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    margin-left: 0.2rem !important;
    /*animation: flash .9s infinite backwards;*/
}

.fixBtn a.btn span:before,
a.btn span:after {
    content: "";
    width: 13px;
    height: 3px;
    background-color: #FFF;
    transform: rotate(45deg);
    position: absolute;
    left: 3px;
    top: 3px;
}

.fixBtn a.btn span:after {
    transform: rotate(-45deg);
    top: 10px;
}

.fixBtn a.motionBtn {
    animation: motionBtn .9s steps(2, end) infinite backwards;
    border-bottom: 3px solid #960000;
    padding-top: 18px;
}

.fixBtn a.btn:hover {
    animation-name: none;
    border-bottom-color: #e83903;
    background-color: #e83903;
    border-bottom-width: 1px;
    padding-top: 20px;
}

.fixBtn a.btn.green {
    border-bottom-color: #00823d;
    background-color: #119d51;
}

.Copyright {
    font-size: 1.3rem;
    padding-bottom: 15px;
    text-align: center;
    color: rgb(61, 61, 61);
}

/*標題*/

.Align2 {
    text-align: center;
    padding-bottom: 20px;
}

.Align3 {
    text-align: center;
    padding-top: 200px
}

/*議程用↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/

@media (max-width: 1200px) {
    .agenda-icon {
        top: -230px;
        width: 25%;
    }
    .agenda-icon img {
        width: 100%;
    }
    .agenda-item .box-time:after {
        border-width: 15px 45px 0 45px;
    }
    .agenda-item .box-data .agenda-speaker-box table td.title {
        width: 8%;
    }
}

@media (max-width: 992px) {
    .agenda-item .box-time:after {
        border-width: 15px 34px 0 34px;
    }
    .agenda-item .box-title {
        writing-mode: vertical-rl;
        letter-spacing: 5px;
    }
}
/*球體動畫↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}
@keyframes spin {
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}
@-webkit-keyframes spin2 {
    to {
        -webkit-transform: rotate(-1turn);
        transform: rotate(-1turn);
    }
}
@keyframes spin2 {
    to {
        -webkit-transform: rotate(-1turn);
        transform: rotate(-1turn);
    }
}
/*	↓↓↓↓	螢幕尺寸大於971時頁面顯示效果↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓	 */

@media (min-width: 971px) {
    #web_forum .top_icon {
        display: inline-block;
        line-height: 50px;
        padding-left: 15px;
        padding-right: 10px
    }
    /*banner 008是LOGO 002是半透明圈圈*/
    #banner {
        width: 1200px;
        height: 750px;
        position: relative;
    }
    .bannermove {
        display: block;
        max-width: 750px;
        height: 550px;
        /* height: 100%; */
        /* width: 100%; */
        bottom: 0%;
        right: 0%;
        z-index: 50;
        /* background-color: #333; */
    }
    .banner-absolute {
        display: block;
        bottom: -15%;
        right: -19%;
        z-index: 9;
        width: 750px;
        height: auto;
    }
    img.banner_001 {
        display: block;
        bottom: 0%;
        right: 0%;
        z-index: 10;
        max-width: 750px;
        height: auto;
    }
    img.banner_002 {
        display: block;
        bottom: -33%;
        left: -13%;
        z-index: 9;
        max-width: 645px;
        height: auto;
        width: 58vw;
    }
    .banner_003 {
        display: block;
        bottom: 40%;
        left: 28%;
        z-index: 100;
        width: 145px;
        height: 145px;
    }
    .banner_004 {
        display: block;
        bottom: 33%;
        left: 14%;
        z-index: 100;
        width: 125px;
        height: 125px;
    }
    .banner_005 {
        display: block;
        bottom: 20%;
        right: 38%;
        z-index: 100;
        width: 50px;
        height: 50px;
    }
    .banner_006 {
        display: block;
        bottom: 45%;
        right: 32%;
        z-index: 100;
        width: 125px;
        height: 125px;
    }
    .banner_007 {
        display: block;
        bottom: 48%;
        right: 11%;
        z-index: 100;
        width: 90px;
        height: 90px;
    }
    img.banner_008 {
        display: block;
        top: 15%;
        left: 3%;
        z-index: 11;
        max-width: 700px;
        height: auto;
        width: 48vw;
    }
    .banner_009 {
        display: block;
        bottom: 81%;
        right: 6%;
        z-index: 100;
        width: 90px;
        height: 90px;
    }
    .avatar001,
    .avatar002,
    .avatar003,
    .avatar004,
    .avatar005,
    .avatar006 {
        width: 30px;
        margin: 0 auto;
        overflow: hidden;
        display: block;
    }
    .avatar001 {
        -webkit-animation: spin2 3s infinite linear;
        animation: spin2 3s infinite linear;
        -webkit-transform-origin: 50% 145px;
        transform-origin: 50% 145px;
        /* 150px = path radius */
    }
    .path001 {
        width: 145px;
        height: 145px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    
    .avatar002 {
        -webkit-animation: spin 5s infinite linear;
        animation: spin 5s infinite linear;
        -webkit-transform-origin: 50% 125px;
        transform-origin: 50% 125px;
        /* 150px = path radius */
    }
    .path002 {
        width: 125px;
        height: 125px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .avatar003 {
        -webkit-animation: spin 4s infinite linear;
        animation: spin 4s infinite linear;
        -webkit-transform-origin: 50% 50px;
        transform-origin: 50% 50px;
        /* 150px = path radius */
    }
    .path003 {
        width: 100px;
        height: 100px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .avatar004 {
        -webkit-animation: spin2 6s infinite linear;
        animation: spin2 6s infinite linear;
        -webkit-transform-origin: 50% 125px;
        transform-origin: 50% 125px;
        /* 150px = path radius */
    }
    .path004 {
        width: 125px;
        height: 125px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .avatar005 {
        -webkit-animation: spin 7s infinite linear;
        animation: spin 7s infinite linear;
        -webkit-transform-origin: 50% 100px;
        transform-origin: 50% 100px;
        /* 150px = path radius */
    }
    .path005 {
        width: 90px;
        height: 90px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .avatar006 {
        -webkit-animation: spin2 9s infinite linear;
        animation: spin2 9s infinite linear;
        -webkit-transform-origin: 50% 100px;
        transform-origin: 50% 100px;
        /* 150px = path radius */
    }
    .path006 {
        width: 90px;
        height: 90px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .inbanner {
        height: 300px;
        overflow: hidden;
    }
    img.inlogo {
        display: block;
        top: 5%;
        left: 5%;
        z-index: 11;
        max-width: 400px;
        height: auto;
        width: 40vw;
        position: absolute;
    }
    .banner-content {
        display: block;
        top: 22%;
        right: 8.2%;
    }
    #about {
        padding-top: 50px;
        min-height: 800px;
        text-align: center;
        background-image: url(../images/bg_002.jpg);
        background-position: left bottom;
        background-size: cover;
    }
    #about .txt_box {
        min-height: 200px;
        padding-top: 20px
    }
    /*標題對其用*/
    .Align {
        text-align: left;
        padding-bottom: 20px
    }
    #about .txt_box .x_mark {
        font-size: 26px;
        margin: 0px
    }
    /*FOOTER購買分享*/
    .fixBottom {
        display: none;
        position: fixed;
        left: 0;
        bottom: -400px;
        z-index: 805;
        width: 100%;
        transition: .3s;
    }
    /*斷行用*/
    .BRR {
        display: block;
    }
    .RRB {
        display: none;
    }
    #topic .container {
        background-position: top right
    }
    /*內頁頁籤用*/
    #topic .nav-tabs {
        padding-top: 20px;
        border: none
    }
    #topic .nav>li>a {
        padding: 10px 110px;
    }
    #topic .nav-tabs>li>a {
        margin: 0px
    }
    #topic .article_box h3 {
        margin-top: 0px
    }
}

/* ↓↓↓↓ pad 豎屏時, 頁面顯示尺寸 300 < x <959 時,顯示效果 ↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓  */

@media (min-width: 200px) and (max-width:970px) {
    #web_forum ul.navbar-nav li {
        border-bottom: 1px solid #e7e7e7;
        padding-left: 0px
    }
    #web_forum .navbar-default {
        border: none;
    }
    #web_forum .top_icon {
        display: none;
    }
    /*banner 008是LOGO 002是半透明圈圈*/
    #banner {
        width: 100%;
        height: 680px;
        position: relative;
    }
    .bannermove {
        display: block;
        max-width: 750px;
        height: 550px;
  
        bottom: 0%;
        right: 0%;
        z-index: 50;

    }
    .banner-absolute {
        display: block;
        bottom: -29%;
        left: -25%;
        z-index: 9;
        width: 750px;
        height: auto;
    }
    img.banner_001 {
        display: block;
        bottom: 0%;
        right: 0%;
        z-index: 10;
        max-width: 750px;
        height: auto;
    }
    img.banner_002 {
        display: block;
        bottom: -33%;
        left: -13%;
        z-index: 9;
        max-width: 645px;
        height: auto;
        width: 58vw;
    }
    .banner_003 {
        display: block;
        bottom: 40%;
        left: 28%;
        z-index: 100;
        width: 145px;
        height: 145px;
    }
    .banner_004 {
        display: block;
        bottom: 33%;
        left: 14%;
        z-index: 100;
        width: 125px;
        height: 125px;
    }
    .banner_005 {
        display: block;
        bottom: 20%;
        right: 38%;
        z-index: 100;
        width: 50px;
        height: 50px;
    }
    .banner_006 {
        display: block;
        bottom: 45%;
        right: 32%;
        z-index: 100;
        width: 125px;
        height: 125px;
    }
    .banner_007 {
        display: block;
        bottom: 48%;
        right: 11%;
        z-index: 100;
        width: 90px;
        height: 90px;
    }
    img.banner_008 {
        display: block;
        top: 6%;
        left: 3%;
        z-index: 11;
        max-width: 900px;
        height: auto;
        width: 93vw;
    }
    .banner_009 {
        display: block;
        bottom: 81%;
        right: 6%;
        z-index: 100;
        width: 90px;
        height: 90px;
    }
    .bannerbtn{margin-left: 20%;}

    .avatar001 {
        -webkit-animation: spin2 3s infinite linear;
        animation: spin2 3s infinite linear;
        -webkit-transform-origin: 50% 145px;
        transform-origin: 50% 145px;
        /* 150px = path radius */
    }
    .path001 {
        width: 145px;
        height: 145px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .avatar001,
    .avatar002,
    .avatar003,
    .avatar004,
    .avatar005,
    .avatar006 {
        width: 30px;
        margin: 0 auto;
        overflow: hidden;
        display: block;
    }
    .avatar002 {
        -webkit-animation: spin 5s infinite linear;
        animation: spin 5s infinite linear;
        -webkit-transform-origin: 50% 125px;
        transform-origin: 50% 125px;
        /* 150px = path radius */
    }
    .path002 {
        width: 125px;
        height: 125px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .avatar003 {
        -webkit-animation: spin 4s infinite linear;
        animation: spin 4s infinite linear;
        -webkit-transform-origin: 50% 50px;
        transform-origin: 50% 50px;
        /* 150px = path radius */
    }
    .path003 {
        width: 100px;
        height: 100px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .avatar004 {
        -webkit-animation: spin2 6s infinite linear;
        animation: spin2 6s infinite linear;
        -webkit-transform-origin: 50% 125px;
        transform-origin: 50% 125px;
        /* 150px = path radius */
    }
    .path004 {
        width: 125px;
        height: 125px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .avatar005 {
        -webkit-animation: spin 7s infinite linear;
        animation: spin 7s infinite linear;
        -webkit-transform-origin: 50% 100px;
        transform-origin: 50% 100px;
        /* 150px = path radius */
    }
    .path005 {
        width: 90px;
        height: 90px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .avatar006 {
        -webkit-animation: spin2 9s infinite linear;
        animation: spin2 7s infinite linear;
        -webkit-transform-origin: 50% 100px;
        transform-origin: 50% 100px;
        /* 150px = path radius */
    }
    .path006 {
        width: 90px;
        height: 90px;
        padding: 0px;
        border-radius: 50%;
        margin: 0px auto;
        z-index: 60;
    }
    .inbanner {
        height: 300px;
        overflow: hidden;
    }
    img.inlogo {
        display: block;
        top: 20%;
        left: 5%;
        z-index: 11;
        max-width: 400px;
        height: auto;
        width: 40vw;
        position: absolute;
    }
    .banner-content {
        display: block;
        top: 48%;
        left: 5%;
        width: 90%;
    }
    img.inlogo {
        display: block;
        top: 7%;
        left: 1%;
        z-index: 11;
        max-width: 400px;
        height: auto;
        width: 80vw;
        position: absolute;
    }
    .inbanner {
        height: 230px;
        position: relative;
    }
    #about {
        padding-top: 50px;
        min-height: 1200px;
        text-align: center;
        background-image: url(../images/bg_002m.jpg);
        background-position: left bottom;
        background-size: cover;
        width: 100%;
    }
    #about .txt_box {
        min-height: 80px;
        padding: 20px;
        padding-top: 10px
    }
    .Align {
        text-align: center;
        padding-bottom: 20px
    }
    /*斷行用*/
    .BRR {
        height: 1px;
        display: none;
    }
    .RRB {
        height: 1px;
        display: block;
    }
    /*內頁頁籤用*/
    #topic .nav-tabs {
        padding-top: 10px;
    }
    #topic .nav>li>a {
        padding: 10px 8px;
    }
    #topic .nav-tabs>li>a {
        margin-right: 5px
    }
    #topic .container {
        background-position: top center
    }
    #topic .article_box h3 {
        margin-top: 15px
    }
    #about .txt_box .x_mark {
        font-size: 16px;
        margin: 0px
    }
    .agenda-box .nav-tabs li {
        width: 50%;
        font-size: 1.5rem;
    }
    .agenda-box .nav-tabs li a {
        padding: 8px 0;
    }
    .agenda-box .tab-content {
        border-top: 5px solid #E7E7E7;
    }
    .agenda-item {
        display: block;
        text-align: center;
        position: relative;
    }
    .agenda-item#opening {
        background-color: #777;
    }
    .agenda-item .box-time:after {
        left: 50%;
        margin-left: -34px;
    }
    .agenda-item .box-time {
        padding: 15px 0;
        color: #fff;
        display: inline-block;
        position: initial;
    }
    .agenda-item .box-time span {
        background-image: url(../images/icon_agenda-item-time-arrows-M.svg);
        margin: 0 10px;
    }
    .agenda-item .box-time br {
        display: none;
    }
    .agenda-item .box-title {
        display: inline-block;
        writing-mode: initial;
        letter-spacing: 0;
        margin-left: 5px;
        font-size: 1.8rem
    }
    .agenda-item .box-data {
        background-color: #fff;
        width: 95%;
        margin: 0 auto;
        margin-bottom: 2.5%;
        padding: 15px;
        border: 0;
        text-align: left;
    }
    .agenda-item#opening .box-time {
        background-color: #777;
    }
    .agenda-item .box-data .agenda-speaker-box table td.title {
        width: 17%;
    }
    .agenda-item .box-data .agenda-speaker-box table td.title {
        font-size: 1.5rem;
    }
    .agenda-item .box-data .agenda-speaker-box table td.photo {
        display: none;
    }
    .agenda-item .box-data .agenda-speaker-box table td.content {
        background-image: none;
    }
    .agenda-item-sec {
        font-size: 1.8rem;
        border-bottom: 0;
        letter-spacing: 0px;
        font-weight: 400;
    }
    .agenda-item:nth-child(odd) .box-time,
    .agenda-item:nth-child(even) .box-time {
        background-color: transparent;
    }
    .agenda-item:nth-child(odd) {
        background-color: #0d8469;
    }
    .agenda-item:nth-child(even) {
        background-color: #1b956d;
    }
    .agenda-item#opening2 {
        background-color: #888;
    }
    .agenda-item#opening2 .box-time:after {
        border-color: #888 transparent transparent transparent;
    }
    .agenda-item .box-data h3 {
        margin-bottom: 10px;
        font-size: 2rem;
        line-height: 1.4;
        text-align: justify;
        text-justify: inter-ideograph;
    }
    .agenda-item#opening .box-data h3 {
        margin-bottom: 10px;
    }
    .agenda-item .box-data .agenda-speaker-box table td.content h4 {
        font-size: 1.7rem;
        text-align: justify;
        text-justify: inter-ideograph;
        padding: 0 0 0 15px;
    }
    .agenda-item .box-data .agenda-speaker-box table td.content h4 span {
        font-size: 1.2;
        width: 100%;
        margin-top: 5px;
        display: block;
        color: #555;
    }
    .agenda-item .box-data .agenda-speaker-box table td.content span:before {
        display: none;
    }
    /*手機版影藏電腦的議程介紹按鈕*/
    .btn-morepc {
        display: none;
    }
    .agenda-info {
        padding: 0px 20px;
        margin-top: 0px;
        text-align: center;
    }
    /*手機的議程介紹按鈕*/
    .agenda-info .btn-moremb {
        display: inline-block;
        font-size: 1.5rem;
        color: #fff;
        margin: 15px;
        border: 0px solid #ddd;
        font-weight: normal;
        background-color: #1b956d;
    }
    .agenda-info .btn-moremb:before {
        content: "議程介紹";
        padding: 15px;
        background-repeat: no-repeat;
        background-position: right center;
        line-height: 30px;
        vertical-align: bottom;
    }
    .agenda-info p.collapse {
        font-size: 1.5rem;
        margin-bottom: 10px;
        text-align: left;
        display: none
    }
    .agenda-item:nth-child(even) .box-time:after {
        border-color: #0d8469 transparent transparent transparent;
    }
    .agenda-item:nth-child(odd) .box-time:after {
        border-color: #1b956d transparent transparent transparent;
    }
    .agenda-item#opening .box-time:after {
        display: none;
    }
    .agenda-small-info {
        font-size: 1.2rem;
        padding: 15px 0;
        font-weight: 200;
        text-align: center;
    }
    .owl-dots {
        display: none;
    }
    /*FOOTER購買分享*/
    .fixBottom {
        display: block;
        position: fixed;
        left: 0;
        bottom: -45px;
        z-index: 805;
        width: 100%;
        transition: .3s;
    }
    .fixBottom.show {
        bottom: 0;
    }
    .fixBtn a.btn {
        width: 100%;
        -webkit-border-radius: 0;
        border-radius: 0;
        border: none;
    }
    .fixBtn a.btn span {
        animation: motionArrow_right 1s infinite;
    }
    .fixShares {
        height: 45px;
        display: flex;
        align-items: center;
        font-size: .9rem;
    }
    .fixShares>div {
        flex: 0 0 33%;
        line-height: 45px;
        text-align: center;
        background-color: rgba(255, 255, 255, .95);
    }
    .fixShares>div a {
        display: block;
    }
    .fixShares>div:hover {
        background-color: #FFF;
    }
    .fixShares img {
        width: 25px;
        display: inline-block;
        vertical-align: middle;
        margin-right: .3rem;
    }
    .fixShares .fb a {
        color: #3b579d;
    }
    .fixShares .fb img {
        margin-bottom: 2px;
    }
    .fixShares .line a {
        color: #00c300;
    }
    .fixShares .linefriend a {
        color: #FFF;
    }
    .fixShares>div.linefriend {
        flex: 0 0 34%;
        background-color: rgba(0, 195, 0, 1);
    }
    .fixShares>div.linefriend:hover {
        background-color: rgba(0, 195, 0, 1);
    }
    #commonhealth_footer {
        padding-bottom: 120px;
    }
}